[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# UTimBuf

Record used in Utime to set file access and modificaton times.

## Declaration

Source position: oldlinux.pp line 1272

`type UTimBuf = packed record`
`actime: LongInt;` |  | Access time
`modtime: LongInt;` |  | Modification time
`end;`

Documentation generated on: Feb 26 2014